<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/AnroidStudioProject/OutSource/AppHairSalon/app/src/main/res/drawable-v24/border_10_light_gray_fill.xml" value="0.209" />
        <entry key="..\:/AnroidStudioProject/OutSource/AppHairSalon/app/src/main/res/drawable-v24/ic_gray_right_arrow.xml" value="0.209" />
        <entry key="..\:/AnroidStudioProject/OutSource/AppHairSalon/app/src/main/res/drawable-v24/ic_gray_search.xml" value="0.209" />
        <entry key="..\:/AnroidStudioProject/OutSource/AppHairSalon/app/src/main/res/drawable-v24/ic_listening.xml" value="0.209" />
        <entry key="..\:/AnroidStudioProject/OutSource/AppHairSalon/app/src/main/res/drawable-v24/ripple_click_square.xml" value="0.209" />
        <entry key="..\:/AnroidStudioProject/OutSource/AppHairSalon/app/src/main/res/layout/activity_add_dich_vu.xml" value="0.34444444444444444" />
        <entry key="..\:/AnroidStudioProject/OutSource/AppHairSalon/app/src/main/res/layout/activity_add_stylist.xml" value="0.3625" />
        <entry key="..\:/AnroidStudioProject/OutSource/AppHairSalon/app/src/main/res/layout/activity_login.xml" value="0.3625" />
        <entry key="..\:/AnroidStudioProject/OutSource/AppHairSalon/app/src/main/res/layout/fragment_help_center.xml" value="0.2" />
        <entry key="..\:/AnroidStudioProject/OutSource/AppHairSalon/app/src/main/res/layout/user_fragment_profile.xml" value="0.3625" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>